My Oracle Support Banner

Exadata X9M/X8M (RoCE-based systems) Software Requirements and Recommendations (Doc ID 2724126.1)

Last updated on SEPTEMBER 28, 2021

Applies to:

Oracle Exadata Storage Server Software - Version 19.3.0.0.0 and later
Exadata Database Machine X8-8/X8M-8 Hardware
Exadata Database Machine X8-2/X8M-2 Hardware
Exadata Database Machine X9M-2 Hardware
Exadata Database Machine X9M-8 Hardware
Information in this document applies to any platform.

Purpose

This document shows the recommended and required software versions and patches for Exadata and Exadata Cloud systems based on RoCE Network Fabric (Exadata X9M and Exadata X8M).

Refer to <Document 888828.1> for the most recent information regarding software availability for Exadata systems. 

Refer to <Document 1270094.1> for additional requirements to address recently discovered critical issues.

Exadata Cloud Service and Exadata Cloud@Customer may supply recommended and required software versions and patches in addition to what is shown in this document.

The software versions, updates, and patches shown below are compatible for all Exadata hardware generations.

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Exadata Software
 Database and Grid Infrastructure Software
 Database and Grid Infrastructure 19
 Database and Grid Infrastructure 18
 Database and Grid Infrastructure 12.2.0.1
 Database and Grid Infrastructure 12.1.0.2
 Database and Grid Infrastructure 11.2.0.4
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.